@extends('layouts.loin')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8 cardshow" style="text-align: center;">
            <p class="fg">{{$n}}</p>
                <table class="table table-striped">
                    <thead class="ff">
                        <th>Title</th>
                        <th>Body</th>
                        <th>Like</th>
                        <th>Comment</th>
                        <th>Action</th>
                    </thead>
                    <tbody>
                    @foreach($category as $c)
                    <tr>
                        <td><p class="maxText">{{$c->title}}</p></td>
                        <td><p class="maxText">{{$c->body}}</p></td>
                        <td>{{$ar[($c->id)-1]}}</td>
                        <td>{{$co[($c->id)-1]}}</td>
                        <td><a href="{{ route('post.show', $c->id) }}"> <img class="icon" src="{{{ asset('img/ShowPosts.png') }}}"/></a></td>
                    </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
    </div>
</div>
@endsection
