@extends('layouts.loin')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Edit Post</div>
                <div class="card-body">
                    <form method="get" action="{{ route('post.update',$post->id) }}">
                        <div class="form-group">
                            @csrf
                            <label class="label">Post Title: (ความยาวไม่เกิน 255 ตัวอักษร)</label>
                            <input type="text" name="title" class="form-control" required maxlength="40" placeholder="กรอกได้ไม่เกิน 40 ตัวอักษร" value="{{$post->title}}"/>
                            <input type="hidden" name="created_at" value="{{ $post->created_at }}" />
                            <input type="hidden" name="updated_at" value="{{ $post->updated_at }}" />
                        </div>
                        <div class="form-group">
                            <label class="label">Post Body: (ความยาวไม่เกิน 999,999 ตัวอักษร)</label>
                            <textarea name="body" rows="10" cols="30" class="form-control" maxlength="999999" required>{{$post->body}}</textarea>
                        </div>
                        <div class="form-group">
                            <input type="submit" class="btn btn-success" />
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection