@extends('layouts.loin')

@section('content')

<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8 cardshow" style="text-align: center;">
            <table class="table table-striped">
            <p class="fg">กระทู้ทั้งหมด</p>
                <thead class="ff">
                    <th> </th>
                    <th>Title</th>
                    <th>Category</th>
                    <th>Like</th>
                    <th>Comment</th>
                    <th>Action</th>
                </thead>
                <tbody>
                    @foreach($posts as $key=>$post)
                    <tr>
                        <td>{{ $key+1 }}</td>
                        <td><b><p class="maxText">{{ $post->title }}</p></b></td>
                        <td>{{ $post->category}}</td>
                        <td>{{$ar[($post->id)-1]}}</td>
                        <td>{{$co[($post->id)-1]}}</td>
                        <td><a href="{{ route('post.show', $post->id) }}"> <img class="icon" src="{{{ asset('img/ShowPosts.png') }}}" /></a></td>
                        @endforeach
                    </tr>
                </tbody>

            </table>
        </div>
    </div>
</div>
@endsection