<?php

// CommentController.php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Comment;
use App\Post;

class CommentController extends Controller
{
    public function store(Request $request)
    {
        $comment = new Comment;
        $comment->body = $request->get('comment_body');
        $comment->user()->associate($request->user());
        $post = Post::find($request->get('post_id'));
        $comment->parent_id = $request->get('post_id');
        $post->comments()->save($comment);

        return back();
    }
    
    public function deleteComment($id)
    {
        Comment::where('id', $id)->delete();
        return back()->with('success', 'Delete comment successful');
    }

    public function updateComment(Request $request)
    {   
        $commentId = $_GET['comment_id'];
        $comment =  Comment::find($commentId);
        $comment->body = $request->input('comment_body');
        $post = Post::find($request->get('post_id'));
        $comment->parent_id = $request->get('post_id');
        $post->save();
        $post->comments()->save($comment);
        return back()->with('success', 'Comment is update');
    }
}
