    <?php

// หน้าหลัก
Route::get('/', function () {
    return view('welcome');
});

// Login & Register
Route::get('/Login', function () {
    return view('LoRe/Login');
});
Route::get('/Register', function () {
    return view('LoRe/Register');
});
Auth::routes();

// หมวดหมู่
Route::get('/Category/{name}', 'PostController@category')->name('categ.show');

// Create Post
Route::get('/post/create', 'PostController@create')->name('post.create');
Route::post('/post/store', 'PostController@store')->name('post.store');

// Show Post All
Route::get('/posts', 'PostController@index')->name('posts');

// Show only Category
Route::get('/post/show/{id}', 'PostController@show')->name('post.show');

// Post me
Route::get('/post/i/{id}', 'PostController@post_i')->name('post.i');

// Edit & Delete Post
Route::get('/post/show/{id}/edit', 'PostController@edit')->name('post.edit');
Route::get('/post/show/{id}/update', 'PostController@update')->name('post.update');
Route::get('/post/delete/{id}', 'PostController@delete')->name('post.delete');

// Like & Unlike 
Route::get('/post/like_post/{id}', 'PostController@like_post')->name('post.like_post');
Route::get('/post/unlike_post/{id}', 'PostController@unlike_post')->name('post.unlike_post');
Route::get('/post/like/{id}', 'LikeController@addlike')->name('like.addlike');
Route::get('/post/unlike/{id}', 'LikeController@unlike')->name('like.unlike');

// Create Comment
Route::post('/comment/store', 'CommentController@store')->name('comment.add');

// Edit & Delete Comment
Route::get('/post/show/{id}/updateComment', 'CommentController@updateComment')->name('comment.updateComment');
Route::get('/comment/edit/{id}', 'CommentController@edit')->name('comment.edit');
Route::get('/comment/delete/{id}', 'CommentController@deleteComment')->name('comment.deleteComment');


// Login Facebook And Google
Route::get('/auth/redirect/{provider}', 'SocialController@redirect');
Route::get('/callback/{provider}', 'SocialController@callback');
Route::get('/login/facebook', 'SocialController@redirectToFacebookProvider');
Route::get('login/facebook/callback', 'SocialController@handleProviderFacebookCallback'); 
